/*
@font-face {
    font-family: 'MyriadPro-Cond';
    src: url('MYRIADC.TTF'); */
/* IE9 Compat Modes *//*

    src: url('MYRIADC.TTF?#iefix') format('embedded-opentype'), */
/* IE6-IE8 *//*
 url('MYRIADC.TTF') format('truetype'), */
/* Safari, Android, iOS *//*

}
*/

body {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-family: arial;
	background-color: #FFFFFF;
}

div {
	/*border: 1px solid red;*/

	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;

}

::placeholder {
	color: black;
	opacity: 1;
}

/* --------------- FORM  ------------*/

#form-con {
	position: absolute;
	top: 589px;
	left: 57px;
	border: solid 1px transparent;
	/* border: solid 1px rgb(255, 0, 0); */
	width: 572px;
}

#FRM {
	display: flex;
	flex-wrap: wrap;
}

#FRM input, textarea, select {
	/* position: absolute; */
	border: 1px solid transparent;
	font-size: 16px;
	background: #fff;
	width: 166px;
	font-family: arial;
	padding: 11px;
	border-radius: 6px;
	margin: 0 8px 8px 0;
}

#sendBtn {
	width: 167px;
	height: 42px;
	cursor: pointer;
	border-radius: 6px;
	background-color: #b4a065;
	color: white;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	/* border: 1px solid red !important; */
}

#countryBox {
	width: 166px;
}

.hit {
	/*border: 1px solid red;*/
	position: absolute;
	left: 420px;
	width: 256px;
	height: 56px;
	cursor: pointer;
}

#hit0 {
	top: 1200px;
}

#hit1 {
	top: 1906px;
}

#hit2 {
	display: none;
}

#block {
	/* display: block !important; */
	/* background: #161745; */
	position: absolute;
	width: 420px;
	height: 107px;
	top: -12px;
	z-index: 1000;
	color: #fbfbfb;
	font-size: 16px;
	padding: 25px 30px;
	opacity: 1;
	line-height: 20px;
}

option {
	font-size: 14px !important;
}

.err {
	border: 1px solid red !important;
}

/*-------------------------------------*/

#wrapper {
	width: 1100px;
	height: 2100px;
	margin: 0 auto;
	background-color: #f1f1f1;
	position: relative;
}

#item1 {
	height: 100%;
	background: #f1f1f1 url("../images/Desktop.jpg") no-repeat;
	position: relative;
}

#vid1 {
	position: absolute;
	top: 314px;
	left: 95px;
	border: 3px solid #b4a065;
}

#vid2 {
	position: absolute;
	top: 934px;
	left: 348px;
	border: 3px solid #b4a065;
}

/*
.fr-lang > #wrapper > #item1 {
	background: #f1f1f1 url("../images/Desktop_Fr.jpg") no-repeat !important;
}
*/

/*====================================================*/

@media screen and (max-width: 1000px) {

	#wrapper {
		width: 720px;
		height: 3326px;
	}

	#item1 {
		height: 100%;
		background: transparent url("../images/Mobile.jpg") no-repeat;
		position: relative;
	}

	#countryBox {
		width: 540px;
	}

	#vid1 {
		top: 1200px;
		left: 160px;
	}

	#vid2 {
		top: 1500px;
		left: 160px;
	}

	#hit0 {
		display: none;
	}

	#hit1 {
		display: none;
	}

	#hit2 {
		display: block;
		top: 404px;
		left: 230px;
	}

	#form-con {
		left: 88px;
		top: 2490px;
		width: 570px;
	}

	#block {
		width: 570px;
		right: 13px;
		height: 560px;
		top: -89px;
		padding: 100px 60px;
		font-size: 18px;
		line-height: 30px;
		text-align: center;
	}

	#FRM input, textarea, select, #ta-div {
		border: 1px solid transparent;
		font-size: 34px;
		margin: 0 9px 14px 0px;
		padding: 30px;
		font-family: arial;
		width: 480px;
	}

	#sendBtn {
		width: 542px;
		height: 100px;
		position: relative;
	}

	/*
	.fr-lang > #wrapper > #item1 {
		background: #f1f1f1 url("../images/Mobile_Fr.jpg") no-repeat !important;
	}

	.fr-lang > #wrapper {
		height: 2848px;
	}

	.fr-lang > #wrapper > #item1 > #form-con {
		top: 2204px !important;
	}
	*/

}
